

<!DOCTYPE HTML>
	<head>

		<meta charset="utf-8">

		<title>Untitled - Proto.io</title>

		
			<meta name="HandheldFriendly" content="True">
			<meta name="MobileOptimized" content="360"> 

			
			
			<meta name="viewport" content="width=device-width, minimum-scale=1.00, maximum-scale=1.00, initial-scale=1.00, user-scalable=no, target-densitydpi=device-dpi, shrink-to-fit=no, viewport-fit=cover" />

			

			<meta name="format-detection" content="telephone=no">


			
				<meta name="mobile-web-app-capable" content="yes">
				
				<link rel="icon" sizes="192x192" href="./assets/branding/android-icon-hires.png">
				<link rel="icon" sizes="128x128" href="android-icon.png">
			

			<link rel="shortcut icon" href="apple-touch-icon.png">

			

			<meta http-equiv="cleartype" content="on"> 


			
				<link rel="stylesheet" href="./stylesheets/player-engine-export-min.css" />
				<script type="text/javascript" src="./scripts/player-engine-export-min.js"></script>
			

			
			<script type="text/javascript" src="./libraries/common/components.js"></script> 
			<link type="text/css" rel="Stylesheet" href="./libraries/common/components.1.00.css" /> 

			
					<script type="text/javascript" src="./libraries/material/components.js"></script> 
					<link type="text/css" rel="Stylesheet" href="./libraries/material/components.1.00.css" /> 
				
				<script type="text/javascript" src="./data/data.js"></script> 
			
			    <script type="text/javascript" src="./scripts/plugins/bodymovin/bodymovin.min.js"></script> 
			     <script type="text/javascript" src="./bodymovin/bodymovinAnimations.js"></script> 

		<style>
			body { width: 360px; height: 640px; }
			.landscape, .landscape .prx-page { min-height: 360px; }
			.portrait, .portrait .prx-page { min-height: 640px; }
		</style>

		<script type="text/javascript">

			prx.url.account = 'https://annabsemann.proto.io';
			prx.url.staticassets = 'https://gal.proto.io';
			prx.url.devices = 'https://dteyv52hbg2at.cloudfront.net/devices';
			prx.url.static = 'https://dteyv52hbg2at.cloudfront.net';
			prx.url.siteurl = 'proto.io';
			prx.url.crossmsg = 'https://annabsemann.proto.io';

			prx.nodejsassetsserver = {};
			prx.nodejsassetsserver.host = ".proto.io";
			prx.nodejsassetsserver.subdomainprefix = "https://at";
			prx.nodejsassetsserver.maxsubdomains = "20";

			prx.device_library = 'material';
			prx.devices[prx.device] = {
				name: prx.device
				,defaultOrientation: 'portrait'
				,portrait_applies: 1 //new
				,portrait: [360,640]
				,landscape_applies: 1 //new
				,landscape: [640,360]
				,allow_orientation_change: 1 //new
				,statusbar_skin: 'default' // new
				,statusbarheightportrait: 0
				,statusbarheightlandscape: 0
				,navigationbar_skin: 'default' //new
				,navigationbarheightportrait: 0
				,navigationbarheightlandscape: 0
				,normalportrait: [360,640]
				,normallandscape: [640,360]
				,device_s3bucket: '5c527be9-cf9f-4369-90fc-f2ea4cb233c1'
				,dpr: '1.00'
				,deviceType: "default"
				,showiPhoneXNotch: false
				,scrollType: "default"
				,initialscale: 1.00
				,targetdensitydpi: "device-dpi"
			}

			prx.projectsettings.id = '653584ca-778a-4461-b5f9-b1522386aba2';
			prx.projectsettings.s3b = 'annabsemann-653371-proto';
			prx.projectsettings.account = 'annabsemann';
			prx.projectsettings.statusbar = '0'; 
			prx.projectsettings.statusbarapplies = '0';
			prx.projectsettings.navigationbar = '0';
			prx.projectsettings.navigationbarapplies = '0';
			prx.projectsettings.initialpageid = -1;
			
			
			prx.projectsettings.flashactions = 1;
			prx.projectsettings.gatrackingcode = '';

			prx.export2html = '1' == true;
			prx.mobPlayer = 0;

			prx.user.country = 'US';

			prx.s3Links = []; 
			var sLinkedAssets = [];
			

			prx.csrf_token = 'A23DEBC704D20227D1497E0B6BC218E59379C54519FDCCB785B86A22775592A6';

            

            
                            prx.assetsAccessToken = "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJkIjp7InVpZCI6Ii0xIiwicHJvamVjdF9pZCI6IjY1MzU4NGNhLTc3OGEtNDQ2MS1iNWY5LWIxNTIyMzg2YWJhMiJ9LCJ2IjowLCJleHAiOjE1MjU1MTg0NTQsImlhdCI6MTUyNTMzODQ1NH0.SN-YEQwrP-MJbLq8R48nQwwdj8w8jHKRDrN_qB7gC10";

			prx.iniPlayer.iniPreLoad();


			 
			

		</script>
	</head>

	
			<body class="player device-cursor-touch mobile-device-true" id="mbd" >

				
				<div id="window-wrapper">
					<div id="dragarea"></div>
					<div id="statusbar"></div>
					<div id="underlay" style=""></div>

					<div class="prx-page" data-role="page" id="p-1" data-id="1"></div>
					
								<div class="prx-page" data-role="page" id="p-3" data-id="3"></div>
							
								<div class="prx-page" data-role="page" id="p-4" data-id="4"></div>
							
								<div class="prx-page" data-role="page" id="p-6" data-id="6"></div>
							
								<div class="prx-page" data-role="page" id="p-7" data-id="7"></div>
							
								<div class="prx-page" data-role="page" id="p-8" data-id="8"></div>
							
								<div class="prx-page" data-role="page" id="p-10" data-id="10"></div>
							
								<div class="prx-page" data-role="page" id="p-11" data-id="11"></div>
							
					<div id="navigationbar"></div>
					<div id="overlay"></div>
					<div id="trash"></div>
					<div id="quick-audios"></div>
				</div>

				 
			<div id="loader-wrapper">
				
				<div class="progress">
					<div class="progress-bar"></div>
				</div>
				<div id="poweredby"></div>
			</div>
			


			</body>
		

</html>
